@charset"Shift_JIS";
#common-bar img, #common-bar a img {
	border: 0;
	padding: 0;
}

#common-bar {
  background: #000000;
  height: 30px;
  position: fixed;
  width: 100%;
  z-index: 1000;
}

#common-bar ul {
  list-style-type: none;
  padding: 0;
  margin: 0 auto;
  width: 900px;
  overflow: hidden;
}

#common-bar ul li {
  margin: 0;
  padding: 0;
  float: left;
}

#common-bar ul li img {
  vertical-align: top;
}
